
  
#gtco-footer{
    background: #393e46 !important;
    font-family: Century Gothic;
  }
  #gtco-footer p {
    color: rgba(255, 255, 255, 0.7) !important; 
    font-size: 15px;
    text-align: justify;
    /* word-spacing: -1px; */
  }
  
  /*  footer design */
  
  #gtco-footer .gtco-widget h3{
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 25px;
  }
  #gtco-footer .gtco-footer-links li a, 
  #gtco-footer .gtco-quick-contact li a,
  #gtco-footer .gtco-social-icons a {
    color: rgba(255, 255, 255, 0.5) !important;
  }
  #gtco-footer .gtco-footer-links li a:hover, 
  #gtco-footer .gtco-footer-links li a:active, 
  #gtco-footer .gtco-footer-links li a:focus,
  #gtco-footer .gtco-quick-contact li a:hover, 
  #gtco-footer .gtco-quick-contact li a:active, 
  #gtco-footer .gtco-quick-contact li a:focus,
  #gtco-footer .gtco-social-icons > a:hover, 
  #gtco-footer  .gtco-social-icons > a:focus, 
  #gtco-footer  .gtco-social-icons > a:active {
    color: #fff !important;
  }
  #gtco-footer .gtco-social-icons i{
    font-size:25px !important;
  }
  
  
  /* end - footer design */